{
  "navigationStyle": "custom",
  "usingComponents": {
    "navBar": "/myComponents/navBar/navBar",
    "myCard":"/myComponents/card/card",
    "myFloatButton":"/myComponents/floatButton/floatButton",
    "wux-gallery": "/miniprogram_npm/wux-weapp/gallery/index"
  }
}